#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-43DsngFsPJz8C9ujxjd9w6
key:                  mmark-0.0.7.3-43DsngFsPJz8C9ujxjd9w6
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  3e23872629fc00f585d68cd1a2534fe6
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-43DsngFsPJz8C9ujxjd9w6
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H base-4.15.0.0
    case-insensitive-1.2.1.0-FCFhfzQYxqR9hm1zBM9CTX containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-B9EO9gomW7076kzacBTG5L
    email-validate-2.3.2.15-r5vTHl9luhDnh5V4K3oSk
    foldl-1.4.12-G1HrVt5gtDifKvYINvGl1
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    html-entity-map-0.1.0.0-F2FhPpGuvLiHl7LVSNzsCS
    lucid-2.9.12.1-8GrQWhupZ7LJ94PYKQ2yJu
    megaparsec-9.2.0-GYq8R8cpOBr9EUKcrYByjd
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-D8HQzzCFTruLo6qAyMJODl mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-GcMX5cJ3ROu5S1ZuBwEqzY
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    yaml-0.11.7.0-G8x7P15GRT571rujfe2Tz0

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

